"IDS_LANGUAGE=TUR"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Updater Eklentisi Sürüm 7.0"
"IDS_MENU_ABOUT=&Güncelleştirici..."
"IDS_ABOUT_COPYRIGHT=(c) Telif Hakkı 2002-2006, Adobe Systems Incorporated.\nTüm hakları saklıdır."
"IDS_ABOUT_LEGAL=&Yasal"
"IDS_ABOUT_CREDITS=&Katkıda Bulunanlar"
"IDS_ABOUT_CREDIT_STUFF=Windows Sürümü:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nMacintosh Sürümü:\tDanny Siu, Dave Hackel\nKalite Garantisi:\tAnjali Rudrakshi\nYönetim:\t\tPhil Ydens\nPazarlama:\t\tSteve Snell\nEsin:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=&Güncelleştirici Kullanılıyor"
"IDS_ALL_FILES=Tüm Dosyalar"
"IDS_OKAY=Tamam"
"IDS_BUTTON_OKAY=Tamam"
"IDS_BUTTON_REMINDMELATER=Daha sonra hatırlat"
"IDS_BUTTON_LATER=Daha Sonra"
"IDS_BUTTON_OPENSYSSETTINGS=Sistem Ayarlarını Aç"
"IDS_ABOUT_DESCRIPTION=Updater eklentisi, Adobe Acrobat Reader ve Adobe Acrobat ürünleri için mevcut güncelleştirmelerin listesini yönetir."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Yükleme için gereken eklentiler: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Güncelleştirmeler kontrol ediliyor..."
"msJSChkForUpdtCancel=İptal"
"armPrefsPanelName=Güncelleyici"
"armOptInTitle=_APP_ Güncellemeleri"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_tr"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Çevrimiçi &Denetle"
"armCloseButton=&Kapat"
"armNoAdminPrefsNote=Bu bilgisayarda güncelleme ayarlarını değiştirebilmek için yönetici ayrıcalıklarınızın olması gerekir."
"armSemiAutoSecurityMessage=Adobe, güncellemeleri otomatik olarak indirmenizi önerir."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ zaten güncel durumda."
"armErrorCantConnect=Adobe güncelleme sunucusuna bağlanılamıyor. Lütfen Internet'e bağlı olduğunuzdan emin olun ve güncellemeleri yeniden kontrol edin .\n\nHata: %ld"
"armErrorOther=Bir hata oluştu. Lütfen güncellemeleri daha sonra yeniden kontrol edin.\n\nHata: %ld"
"armErrorAlreadyRunning=Güncelleyici zaten çalışıyor."
"armErrorWaitingForAppsToQuit=Güncelleyici zaten çalışıyor. Devam etmek için lütfen çalışmakta olan tüm _APP_ örneklerini kapatın."
"armNoAutoWarning=_UPDATER_, en son güncellemeleri denetleyemedi.\nAdobe web sitesinde çözümler olup olmadığını çevrimiçi denetleyin."
"armEnableLoginItemsMsg=_UPDATER_ son güncellemeleri kontrol edemiyor"
"armEnableLoginItemsMsgInf=Güncellemeleri kontrol etmek için Sistem Ayarları'na gidin ve Arkaplanda Çalıştır altında Adobe Acrobat Reader'ı açın."
"armLearnMore=Daha fazla bilgi"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_tr"
"$$$/Prefs/ARM=Güncelleyici"
"$$$/Prefs/ARM/CheckModeCluster=Güncelleştirmeleri denetle"
"$$$/Prefs/ARM/FullAutoRadio=G&üncelleştirmeleri otomatik olarak yükle"
"$$$/Prefs/ARM/SemiAutoRadio=Güncelleştirmeleri otomatik olarak &indir ancak ne zaman yükleneceklerini benim seçmeme izin ver"
"$$$/Prefs/ARM/SemiManualRadio=&Bana bildir, ancak güncellemeleri indirme ve yükleme zamanını seçmeme izin ver"
"$$$/Prefs/ARM/OffRadio=Güncelleştirmeleri &otomatik olarak indirme veya yükleme"
"$$$/Prefs/ARM/SecurityMessage=Adobe, güncelleştirmeleri otomatik olarak yüklemenizi önerir."
"$$$/Prefs/ARM/InstallOptResources=İsteğe bağlı bileşenleri yükleyin (ör. Ön kontrol, CCJK kaynakları vb.)"
"$$$/ARMOptIn/OkButton=&Tamam"
"$$$/ARMOptIn/Msg5=_APP_ için güvenlik güncellemeleri ve ürün geliştirmeleri periyodik olarak piyasaya sunulmaktadır."
"$$$/ARMOptIn/Msg6=Güncellemeleri otomatik olarak yüklemek ister misiniz?"
"$$$/ARMOptIn/Msg7=Güncellemeleri &otomatik olarak yükle (önerilir)"
"$$$/ARMOptIn/Msg8=Güncellemeleri &indir ancak ne zaman yükleyeceğimi seçmeme izin ver"
"$$$/ARMOptIn/Msg9=Güncellemeleri &elle kontrol et ve yükle (önerilmez)"
"$$$/ARMOptIn/LearnMoreLink=Daha fazla bilgi"
"$$$/ARMOptIn/CancelButton=&İptal"
